
#Home {
    background-color:rgba(218,79,10,0.6);
}


.lowe {
   max-height: max-content;
   padding-top: 2.5rem;
   padding-bottom: 0;
   margin-bottom: 0;
   z-index: 1;
}

/* carousel */
#myCarousel{
    position: relative;
}
#myCarousel div div {
   background-size: cover;
}

.mycarousel div div {
   position: absolute;
   top: 60%;
   max-width: max-content;
   max-height: max-content;
   border-radius: 10px;
   padding: 10px;
   margin: 10px auto;
   background-color: rgba(218, 79, 10, 0.6);
}

.mycarousel div div p {
   color: white;
   margin: -3px 0;
   font-size: 17px;
}

.carousel-caption .title {
   color: white;
   margin-bottom: 5px;
   font-size: 22px;
   font-weight: 600;
}
.mycarousel div .ecm{
    top:80%;
    font-size:30px;
    background-color: darkgreen;
}

#myCarousel div div a {
   border-radius: 10px;
   background-color: transparent;
   color: white;
}

#myCarousel a {
   max-width: max-content;
   border-radius: 10px;
   padding: 2px;
}

#myCarousel a span {
   background-color: rgb(255, 123, 0);
}

#myCarousel div div img {
   width: 100%;
   max-height: 100vh;
}

#mrl{
    background: linear-gradient(to right, rgb(243, 161, 89), rgb(202, 113, 34));
    border: 1px solid white;
}

.lowe h1,
p {
   color: antiquewhite;
}

.homeAnnual {
   max-height: max-content;
   z-index: 1;
}

.homeAnnual .quoted .quotes {
   max-width: 20rem;
   padding: 0.25rem;
   background-color: #a79028;
   box-shadow: -5px 0 1px 1px #28a745;
   border-radius: 0.4rem;
}

.homeDescription p {
   padding: 0 0.5rem;
   color: #02200a;
   max-width: 20rem;
   background-color: white;
   border-radius: 0.4rem;
   margin: 0.5rem auto;
   box-shadow: -5px 0 1px 1px #28a745;
   font-family: 'Times New Roman', Times, serif;
}

.annualMission {
   max-width: 20rem;
   max-height: max-content;
   background-color: #05c733;
   padding: 0.5rem 0.25rem;
   border-radius: 0.25rem;
   margin: 0.2rem auto;
   align-items: center;
   box-shadow: -5px 0 1px 1px white;
}

.annualMission p {
   color: #02200a;
   font-family: 'Times New Roman', Times, serif;
   font-weight: 900;
   background-color: white;
   max-width: max-content;
   padding: 0 4px;
   border-radius: 3px;
   margin: 0.1rem auto;
}

.annualMission h1 {
   font-size: 2.1rem;
   color: white;
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   text-shadow: 1px 1px 1px black;
   text-align: center;
}

.annualMission h3 {
   font-size: 1.5rem;
   color: white;
   text-align: center;
}

.alale {
   display: block;
   max-width: max-content;
   padding: 0.25rem 0.75rem;
   border-radius: 1.5rem;
   background-color: rgba(158, 72, 10, 0.9);
   margin: 0.25rem auto;
}

.dropdownB {
   position: relative;
   margin-top: 0%;
   left: 20%;
}

.logodesc img {
   max-width: 12rem;
   display: block;
   margin-left: auto;
   margin-right: auto;
   height: auto;
}

 .flashmessage {
     position:fixed;
     top:20%;
     left:2%;
    font-size:24px;
    padding: 50px 30px;
    width:90%;
    background-color: white;
   border: 2px solid brown;
   border-radius:10px;
   color: green;
}
        
/* small screens */
@media screen and (max-width:576px) {
   .logodesc img {
      max-width: 10rem;
      height: auto;
   }

   .mycarousel div div {
      position: absolute;
      top: 50%;
      max-width: max-content;
      max-height: max-content;
      margin: 10px auto;
      padding: 10px;
      border-radius: 10px;
      background-color: rgba(218, 79, 10, 0.6);
   }
   
   .mycarousel div .ecm{
    top:60%;
    font-size:18px;
    background-color: darkgreen;
   }
   
   .mcarousel a {
      width: fit-content;
      padding: 2px;
      background-color: transparent;
   }

   .mycarousel div div p {
      color: white;
      margin: -3px 0;
      font-size: 15px;
   }

   .carousel-caption .title {
      color: white;
      margin-bottom: 5px;
      font-size: 18px;
      font-weight: 600;
   }
  
  .first{
      margin-top:200px;
      /*display:none;*/
  }
}

/* large screens */
@media screen and (min-width:991px) {
   .logodesc img {
      max-width: 15rem;
      height: auto;
   }

   .mycarousel div div {
      position: absolute;
      top: 70%;
      max-width: max-content;
      max-height: max-content;
      margin: 10px auto;
      padding: 10px;
      border-radius: 10px;
      background-color: rgba(218, 79, 10, 0.6);
   }
   
    .mycarousel div .ecm{
    top:82%;
    font-size:32px;
    background-color: darkgreen;
   }

   .mycarousel div div p {
      color: white;
      margin: -3px 0;
      font-size: 18px;
   }

   .carousel-caption .title {
      color: white;
      margin-bottom: 5px;
      font-size: 23px;
      font-weight: 700;
   }
}
